Subject: [ntpwg] Observation of IETF Policy on Mailing Lists

From: Greg Dowd <[email-masked]>
Date: Tue, 24 Jan 2012 21:42:29 +0000

Note Well

Any submission to the IETF intended by the Contributor for publication as all or part of an IETF Internet-Draft or RFC and any statement made within the context of an IETF activity is considered an "IETF Contribution." Such statements include oral statements in IETF sessions, as well as written and electronic communications made at any time or place, which are addressed to:

  *   The IETF plenary session
  *   The IESG, or any member thereof on behalf of the IESG
  *   Any IETF mailing list, including the IETF list itself, any working group or design team list, or any other list functioning under IETF auspices
  *   Any IETF working group or portion thereof
  *   Any Birds of a Feather (BOF) session
  *   The IAB or any member thereof on behalf of the IAB
  *   The RFC Editor or the Internet-Drafts function

All IETF Contributions are subject to the rules of RFC 5378<http://www.ietf.org/rfc/rfc5378.txt> and RFC 3979<http://www.ietf.org/rfc/rfc3979.txt> (updated by RFC 4879<http://www.ietf.org/rfc/rfc4879.txt>).

Statements made outside of an IETF session, mailing list or other function, that are clearly not intended to be input to an IETF activity, group or function, are not IETF Contributions in the context of this notice.

Please consult RFC 5378<http://www.ietf.org/rfc/rfc5378.txt> and RFC 3979<http://www.ietf.org/rfc/rfc3979.txt> for details.

A participant in any IETF activity is deemed to accept all IETF rules of process, as documented in Best Current Practices RFCs and IESG Statements.

A participant in any IETF activity acknowledges that written, audio and video records of meetings may be made and may be available to the public.

Greg Dowd
gdowd at symmetricom dot com (antispam format)
Symmetricom, Inc.
www.symmetricom.com<http://www.symmetricom.com>
"A clever person solves a problem.  A wise person avoids it." Albert Einstein

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg